Check that the commonmark reader handles the `ascii_identifiers`
extension properly.

```
% pandoc -f commonmark+gfm_auto_identifiers+ascii_identifiers -t native
# non ascii ⚠️ räksmörgås
^D
[ Header
    1
    ( "non-ascii--raksmorgas" , [] , [] )
    [ Str "non"
    , Space
    , Str "ascii"
    , Space
    , Str "\9888\65039"
    , Space
    , Str "r\228ksm\246rg\229s"
    ]
]
```

Note that the emoji here is actually a composite character,
formed from \9888 and \65039. The latter is a combining mark,
so it survives...

```
% pandoc -f commonmark+gfm_auto_identifiers-ascii_identifiers -t native
# non ascii ⚠️ räksmörgås
^D
[ Header
    1
    ( "non-ascii-\65039-r\228ksm\246rg\229s" , [] , [] )
    [ Str "non"
    , Space
    , Str "ascii"
    , Space
    , Str "\9888\65039"
    , Space
    , Str "r\228ksm\246rg\229s"
    ]
]
```

`gfm` should have `ascii_identifiers` disabled by default.

```
% pandoc -f gfm -t native
# non ascii ⚠️ räksmörgås
^D
[ Header
    1
    ( "non-ascii-\65039-r\228ksm\246rg\229s" , [] , [] )
    [ Str "non"
    , Space
    , Str "ascii"
    , Space
    , Str "\9888\65039"
    , Space
    , Str "r\228ksm\246rg\229s"
    ]
]
```
