# A single pipe is parsed as an empty table
```
% pandoc -f org -t html
|
^D
<table>
<tbody>
<tr class="odd">
</tr>
</tbody>
</table>
```
# Accepts an empty org table within a grid table cell

The misaligned pipe in the first row is treated as an empty table.

```
% pandoc -f org -t html
+-----+-----+-----+-----------+
|     |     |     |         |
+:====+=====+====:+==========:+
| a   |  b  | c   | d         |
+-----+-----+-----+-----------+
^D
<table style="width:42%;">
<colgroup>
<col style="width: 8%" />
<col style="width: 8%" />
<col style="width: 8%" />
<col style="width: 16%" />
</colgroup>
<thead>
<tr class="header">
<th style="text-align: left;"></th>
<th></th>
<th style="text-align: right;"></th>
<th style="text-align: right;"><table>
<tbody>
<tr class="odd">
</tr>
</tbody>
</table></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td style="text-align: left;">a</td>
<td>b</td>
<td style="text-align: right;">c</td>
<td style="text-align: right;">d</td>
</tr>
</tbody>
</table>
```
